Subject: Ticket Assigned - Suggestion for hijabs
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 10:08:48 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Suggestion for hijabs 
To whom it may concern, 
I’ve been shopping with Centrepoint quite some time now and my house is filled with products from Centrepoint, splash and shoe mart. For a while now, the hot topic between us family members and my mother specifically has been to suggest that you guys look into launching hijabs for the Muslim community as your fabric is absolutely amazing, lint free and so comfortable. I really hope you guys take this into consideration since we cannot think of a better brand that would make easy to wear, breathable , lightweight and lint free hijabs for hajj and umrah. This would really help us out here in the Middle East and the entire Muslim community that shops with you. We, personally swear by Centrepoint fabric and other products and would really appreciate the efforts. Please do take my request into consideration and I will be anticipating a response. Thank you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5582924